# Uses of Class
org.eclipse.ui.dialogs.FilteredItemsSelectionDialog.SelectionHistory

Packages that use FilteredItemsSelectionDialog.SelectionHistory
Package
Description
org.eclipse.ui.dialogs
Classes for standard dialogs, wizards, and preference pages in the Eclipse Platform User Interface.

## Uses of FilteredItemsSelectionDialog.SelectionHistory in org.eclipse.ui.dialogs

Methods in org.eclipse.ui.dialogs that return FilteredItemsSelectionDialog.SelectionHistory
Modifier and Type
Method
Description
`protected FilteredItemsSelectionDialog.SelectionHistory`
FilteredItemsSelectionDialog.`getSelectionHistory()`
Returns the history of selected elements.
Methods in org.eclipse.ui.dialogs with parameters of type FilteredItemsSelectionDialog.SelectionHistory
Modifier and Type
Method
Description
`protected void`
FilteredItemsSelectionDialog.`setSelectionHistory(FilteredItemsSelectionDialog.SelectionHistory selectionHistory)`
Sets new history.